
/************************************************************************************
smaller than 960
*************************************************************************************/
@media screen and (max-width: 960px) {

    /* disable webkit text size adjust (for iPhone) */
    html {
        -webkit-text-size-adjust: none;
    }

    /* main nav */
    #Area {
        display:none;
    }
    #ditu{display:none;
    }
    #right360{display:none;
    }
    #left610{width:100%;background:#FFF;
    }
    #biao { width:100%;display:block;}
    #zhong100 { width:100%;margin: 0 auto;}
    #m910 {width:100%; margin: 0 auto;}
    #redian { width:55%; float:left; margin-left:15px;}
    #tu25 {width:40%; float:left;}


}

/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {

    /* disable webkit text size adjust (for iPhone) */
    html {
        -webkit-text-size-adjust: none;
    }

    /* main nav */
    #Area {
        display:none;
    }
    #ditu{display:none;
    }
    #right360{display:none;
    }
    #left610{width:96%;background:#FFF; margin-left:2%
    }
    #biao { width:90%;display:block; margin: 0 auto;}
    #biao01 { font-size:24px; line-height:34px;}
    #zhong100 { width:100%;margin: 0 auto;}
    #bottom { display:none;}
    #redian { width:53%; float:left; margin-left:15px;}
    #tu25 {width:40%; float:left;}
    #m910 {width:91%; margin: 0 auto;}
    #mobile-Footer {display:block;}
    #redian01{ font-size:18px;line-height:26px;}
    #redian02{ line-height:24px; height:70px; text-overflow: ellipsis;  overflow: hidden; display: block; }

    #zxxx01{ width:15px; height:15px;}
    #zxxx02 { font-size:24px; line-height:30px;}

    #xin01{ background:#fff url( ) no-repeat top center;}
    #bt01d {font-size:18px; text-align:center; line-height:26px; padding-top:0px;}
    #zy01d {font-size:12px; line-height:20px; }
}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {

    /* disable webkit text size adjust (for iPhone) */
    html {
        -webkit-text-size-adjust: none;
    }

    /* main nav */
    #Area {
        display:none;
    }
    #ditu{display:none;
    }
    #right360{display:none;
    }
    #left610{width:96%;background:#FFF;margin-left:2%
    }
    #biao { width:90%;display:block;margin: 0 auto;}
    #biao01 { font-size:20px;line-height:26px;}
    #zhong100 { width:100%;margin: 0 auto;}
    #m910 {width:91%; margin: 0 auto;}
    #bottom { display:none;}

    #redian {width:63%; float:left; margin-left:15px;}

    #tu25 {width:30%; float:left;}

    #mobile-Footer {display:block;}
    #redian01{ font-size:18px;line-height:26px;}
    #redian02{ line-height:24px;line-height:24px; height:70px; text-overflow: ellipsis;  overflow: hidden; display: block; }

    #zxxx01{ width:15px; height:15px;}
    #zxxx02 { font-size:24px; line-height:30px;}
    #bt01d {font-size:18px; text-align:center; line-height:26px; padding-top:0px;}
    #xin01{ background:#fff url( ) no-repeat top center;}
    #zy01d {font-size:12px;line-height:20px; padding-top:10px;}
}

